Subject: Re: bug#49009: 27.1.90; files loaded with -l flag does not use file-truename as required by eval-after-load

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 19 Jun 2021 15:59:09 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> This seems reasonable to me -- anybody else have any comments?  I was
> wondering whether there may be edge cases where this may lead to
> unintended consequences...

There were no comments in five days, so I've pushed the patch to Emacs
28.  I couldn't see any adverse effects, but if this breaks something
for somebody, it should be reverted.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no